<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity"
    android:id="@+id/main_layout"
    android:background="@drawable/a"
  >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="#9F55A6A5">
        <TextView
            android:id="@+id/temp"
            android:layout_width="wrap_content"
            android:layout_height="60dp"
            android:text="36.7℃"
            android:textColor="@color/white"
            android:textSize="20dp"
            android:layout_marginLeft="20dp">

        </TextView>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="60dp"
            android:text="作业管理"
            android:textSize="22sp"
            android:gravity="center_vertical"
            android:textColor="@color/white"
            android:layout_marginLeft="90dp">
        </TextView>
        <ImageView
            android:id="@+id/change_background"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="110dp"
            android:src="@drawable/add_circle" />
    </LinearLayout>


    <com.baoyz.swipemenulistview.SwipeMenuListView
        android:id="@+id/homework_list"
        android:layout_width="match_parent"
        android:layout_height="540dp"
        android:layout_marginTop="60dp">

    </com.baoyz.swipemenulistview.SwipeMenuListView>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_dj"
            android:layout_width="205dp"
            android:layout_height="60dp"
            android:layout_weight="1"
            android:textColor="@color/white"
            android:text="@string/Register"
            android:textSize="20sp"
            android:background="#5955A6A5"
            />

        <Button
            android:id="@+id/btn_jd"
            android:layout_width="205dp"
            android:layout_height="60dp"
            android:layout_weight="1"
            android:text="@string/Schedule"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:background="#5955A6A5"
            />

        <Button
            android:id="@+id/btn_tj"
            android:layout_width="205dp"
            android:layout_height="60dp"
            android:layout_weight="1"
            android:text="@string/Statistics"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:background="#5955A6A5"
            />
    </LinearLayout>


</RelativeLayout>